@charset "UTF-8";
/* CSS Document */

* {
	font-size: 10pt;
	line-height: 1.5;
}

body {
	background-color: #FFFFFF;
	padding: 0px 10px;
}
	
h1 {
	color: #FFF;
	font-size: 14pt;
	background-color: #C00;
	padding: 2px 10px;
}

h2 {
	color: #69f;
	font-size: 18pt;
	margin-bottom: 30px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

h3 {
	color: #C00;
	font-size: 11pt;
	margin: 30px 0px 20px;
	padding: 2px 2px 2px 5px;
	border-bottom: 1px solid #69f;
	border-left: 5px solid #69f;
}

h4 {
	color:         #666;
	font-size:     10pt;
	margin-top:    30px;
	border-bottom: 1px dotted #666;
}

#footer p {
	color: #999;
	font-size: 7pt;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
}

#footer {
	display:none;
}
